from distutils.core import setup

setup(
    name="cdp_pkg",
    version="0.1",
    author = "David MacQuigg",
    author_email = "dmq@gain.com",
    url = "ece.arizona.edu/~edatools",
    license = "Dual - GPL/Commercial",
    platforms = "Linux / Windows",
    description = "Student's Circuit Design Platform",
    long_description = '''Student's Circuit Design Platform
    Platform program to allow running of many design tools, including
    schematic entry, simulation, and display tools.''',
    scripts = ["cdp"],
    packages = ["cdplibs",
                "cdplibs/dsp",
                "cdplibs/main",
                "cdplibs/sch",
                "cdplibs/sim",
                "cdplibs/sim/models"],
    )
