# cdplibs/sim/modsel/sample_data.py                                  DMQ 8/15/04
# Sample data for testing modelselector and modfuncs

#   Pick a model path that works on your system:
#   Use forward slashes.  Python will translate.
##    modpath = os.environ['HOME'] + "/cad/models"  # Local models
##    modpath = "//sahuaro/macquigg/cad/models"     # Remote models
##    modpath = "C:/Documents and Settings/Dave/cad/models"
modpath = "./cdplibs/sim/modsamp" # path to sample data from test script

pnps   = modpath + "/cs65/spectre/custom/pnps.scs;slow"
nmos   = modpath + "/gpdk/nmos.scs"
dead   = modpath + "/gpdk/deadlink/"         # A dead link
allnom = modpath + "/cs65/spectre/allnom/"
sampModList = [pnps, nmos, dead, allnom]

nmos1 = modpath + "/gpdk/nmos1.scs"  # a non-existant file
sampModList1 = [pnps, nmos1, allnom]
