# cdplibs/sim/modsel/test_mf.py                                      DMQ 8/19/04
# Unit tests for the model selector functions.

import doctest
import modfuncs
from modfuncs import *
from sample_data import *

# Extra tests, in addition to the normal docstring tests.
test01 = '''>>> for p in sampModList1:
...     print p
./cdplibs/sim/modsamp/cs65/spectre/custom/pnps.scs;slow
./cdplibs/sim/modsamp/gpdk/nmos1.scs
./cdplibs/sim/modsamp/cs65/spectre/allnom/
'''
test02 = '''>>> for p in expandMods(sampModList1):
...     print p
*** WARNING *** Not a file or dir:
'./cdplibs/sim/modsamp/gpdk/nmos1.scs'
./cdplibs/sim/modsamp/cs65/spectre/custom/pnps.scs   slow
./cdplibs/sim/modsamp/cs65/spectre/allnom/nmos.scs   
./cdplibs/sim/modsamp/cs65/spectre/allnom/npn.scs   
./cdplibs/sim/modsamp/cs65/spectre/allnom/pmos.scs   
./cdplibs/sim/modsamp/cs65/spectre/allnom/pnp.scs   
'''

modfuncs.__test__ = {'test01':test01, 'test02':test02}
doctest.testmod(modfuncs, globs=globals())

