# runtests.py - run all tests in all modules                         DMQ 8/19/04

# Import all modules to be tested.
from cdplibs.sim.modsel import test_mf
from cdplibs.sim.spice  import test_spice

modules = (test_mf,
           test_spice,
          )

def _test():
    import doctest
    import sys
    verbose = "-v" in sys.argv
    for mod in modules:
        doctest.testmod(mod, verbose=verbose, report=0)
    doctest.master.summarize()

_test()
